name: TizenWearableApp
type: dotnet_app
description: "A Tizen Wearable App project template for building Tizen Wearable Application"
icon: ""
shampshot: ""

templates:
  TizenWearableApp.csproj: {{app_name}}/{{app_name}}.csproj
  TizenWearableApp.cs: {{app_name}}/{{app_name}}.cs
  App.cs: {{app_name}}/App.cs
  tizen-manifest.xml: {{app_name}}/tizen-manifest.xml
  sln-template.sln: {{app_name}}.sln

files:
  shared/res/TizenWearableApp.png: {{app_name}}/shared/res/{{app_name}}.png